		<?php		header('Location: index.php');		?>		<div class="postui post-title">
	<h2><span>DECONECTARE</span></h2>
</div>
<div class="postui post-con">
	<div class="con-wrap">
	
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"><?php
	session_start();
    unset($_SESSION['user']);
	unset($_SESSION['pass']);
	session_destroy();
	echo "Delogare in curs...";
	echo '<meta http-equiv="refresh" content="1;url=index.php">'
?>

</div> 
</div>							
<div class="postui post-end"></div>